{
//=========Macro generated from canvas: c1/A Simple Graph with error bars
//=========  (Mon Dec  1 14:56:04 2014) by ROOT version5.34/00
   TCanvas *c1 = new TCanvas("c1", "A Simple Graph with error bars",0,52,1920,1004);
   c1->Range(0,0,1,1);
   c1->SetFillColor(0);
   c1->SetBorderMode(0);
   c1->SetBorderSize(2);
   c1->SetGridx();
   c1->SetGridy();
   c1->SetFrameBorderMode(0);
  
// ------------>Primitives in pad: c1_1
   TPad *c1_1 = new TPad("c1_1", "c1_1",0.01,0.01,0.49,0.99);
   c1_1->Draw();
   c1_1->cd();
   c1_1->Range(-0.4375,0.3801925,5.4875,2.690822);
   c1_1->SetFillColor(0);
   c1_1->SetBorderMode(0);
   c1_1->SetBorderSize(2);
   c1_1->SetFrameBorderMode(0);
   c1_1->SetFrameBorderMode(0);
   
   TGraphErrors *gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.55,1.086345);
   gre->SetPointError(0,0,0.1959368);
   gre->SetPoint(1,1,0.9772176);
   gre->SetPointError(1,0,0.1641967);
   gre->SetPoint(2,1.4,0.873349);
   gre->SetPointError(2,0,0.1080515);
   gre->SetPoint(3,1.8,0.942516);
   gre->SetPointError(3,0,0.1554203);
   gre->SetPoint(4,2.25,1.0887);
   gre->SetPointError(4,0,0.1500907);
   gre->SetPoint(5,2.75,1.052845);
   gre->SetPointError(5,0,0.1536069);
   gre->SetPoint(6,3.5,1.3128);
   gre->SetPointError(6,0,0.1774499);
   gre->SetPoint(7,4.5,1.91208);
   gre->SetPointError(7,0,0.3936375);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.6112555);
   Graph_Graph1->SetMaximum(2.459759);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   Int_t ci;   // for color index setting
   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph1);
   
   gre->Draw("ap");
   
   TGraph *graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.5500000119,1);
   graph->SetPoint(1,1,1);
   graph->SetPoint(2,1.399999976,1);
   graph->SetPoint(3,1.799999952,1);
   graph->SetPoint(4,2.25,1);
   graph->SetPoint(5,2.75,1);
   graph->SetPoint(6,3.5,1);
   graph->SetPoint(7,4.5,1);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","Graph",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.9);
   Graph_Graph1->SetMaximum(2.1);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph1);
   
   graph->Draw("l");
   
   TPaveText *pt = new TPaveText(-0.3741062,2.510026,5.391894,2.634644,"br");
   TText *text = pt->AddText("T = 0.098 GeV, etaf = 0.88, n = 0.71");
   pt->Draw();
   
   pt = new TPaveText(0.9208279,1.87447,2.776256,2.009059,"br");
   text = pt->AddText("K* (0-20%)");
   pt->Draw();
   
   pt = new TPaveText(0.5085106,2.240849,4.251579,2.370453,"br");
   text = pt->AddText("prediction based on 8 species (5-10%) best fit");
   pt->Draw();
   c1_1->Modified();
   c1->cd();
  
// ------------>Primitives in pad: c1_2
   c1_2 = new TPad("c1_2", "c1_2",0.51,0.01,0.99,0.99);
   c1_2->Draw();
   c1_2->cd();
   c1_2->Range(-0.3125001,0.463803,5.4625,1.42871);
   c1_2->SetFillColor(0);
   c1_2->SetBorderMode(0);
   c1_2->SetBorderSize(2);
   c1_2->SetFrameBorderMode(0);
   c1_2->SetFrameBorderMode(0);
   
   gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.65,1.096396);
   gre->SetPointError(0,0,0.1130184);
   gre->SetPoint(1,0.9,1.174456);
   gre->SetPointError(1,0,0.09343623);
   gre->SetPoint(2,1.25,1.117322);
   gre->SetPointError(2,0,0.08707487);
   gre->SetPoint(3,1.75,0.847159);
   gre->SetPointError(3,0,0.1011388);
   gre->SetPoint(4,2.25,0.8508089);
   gre->SetPointError(4,0,0.08866518);
   gre->SetPoint(5,2.75,0.8107529);
   gre->SetPointError(5,0,0.1145606);
   gre->SetPoint(6,3.5,0.8793976);
   gre->SetPointError(6,0,0.09655157);
   gre->SetPoint(7,4.5,0.8158903);
   gre->SetPointError(7,0,0.1912694);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.5602937);
   Graph_Graph2->SetMaximum(1.33222);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph2);
   
   gre->Draw("ap");
   
   graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.6499999762,1);
   graph->SetPoint(1,0.8999999762,1);
   graph->SetPoint(2,1.25,1);
   graph->SetPoint(3,1.75,1);
   graph->SetPoint(4,2.25,1);
   graph->SetPoint(5,2.75,1);
   graph->SetPoint(6,3.5,1);
   graph->SetPoint(7,4.5,1);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","Graph",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.9);
   Graph_Graph2->SetMaximum(2.1);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph2);
   
   graph->Draw("l");
   
   pt = new TPaveText(2.129166,1.06699,3.925062,1.123193,"br");
   text = pt->AddText("phi (5-10%)");
   pt->Draw();
   c1_2->Modified();
   c1->cd();
   c1->Modified();
   c1->cd();
   c1->SetSelected(c1);
   c1->ToggleToolBar();
}
