{
//=========Macro generated from canvas: c1/A Simple Graph with error bars
//=========  (Mon Dec  1 15:09:38 2014) by ROOT version5.34/00
   TCanvas *c1 = new TCanvas("c1", "A Simple Graph with error bars",0,52,1920,1004);
   c1->Range(0,0,1,1);
   c1->SetFillColor(0);
   c1->SetBorderMode(0);
   c1->SetBorderSize(2);
   c1->SetGridx();
   c1->SetGridy();
   c1->SetFrameBorderMode(0);
  
// ------------>Primitives in pad: c1_1
   TPad *c1_1 = new TPad("c1_1", "c1_1",0.01,0.01,0.49,0.99);
   c1_1->Draw();
   c1_1->cd();
   c1_1->Range(-0.4375,-0.7474958,5.4875,2.188052);
   c1_1->SetFillColor(0);
   c1_1->SetBorderMode(0);
   c1_1->SetBorderSize(2);
   c1_1->SetLogy();
   c1_1->SetFrameBorderMode(0);
   c1_1->SetFrameBorderMode(0);
   
   TGraphErrors *gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.55,51.36176);
   gre->SetPointError(0,0,9.263775);
   gre->SetPoint(1,1,61.07578);
   gre->SetPointError(1,0,10.26224);
   gre->SetPoint(2,1.4,45.85421);
   gre->SetPointError(2,0,5.673124);
   gre->SetPoint(3,1.8,33.20956);
   gre->SetPointError(3,0,5.476236);
   gre->SetPoint(4,2.25,20.89966);
   gre->SetPointError(4,0,2.881276);
   gre->SetPoint(5,2.75,8.848724);
   gre->SetPointError(5,0,1.291002);
   gre->SetPoint(6,3.5,2.897152);
   gre->SetPointError(6,0,0.3916051);
   gre->SetPoint(7,4.5,0.4919537);
   gre->SetPointError(7,0,0.1012779);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.3516082);
   Graph_Graph1->SetMaximum(78.43275);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   Int_t ci;   // for color index setting
   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph1);
   
   gre->Draw("ap");
   
   TGraph *graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.5500000119,47.27940369);
   graph->SetPoint(1,1,62.49967194);
   graph->SetPoint(2,1.399999976,52.50387192);
   graph->SetPoint(3,1.799999952,35.23500824);
   graph->SetPoint(4,2.25,19.19689941);
   graph->SetPoint(5,2.75,8.40458107);
   graph->SetPoint(6,3.5,2.206849098);
   graph->SetPoint(7,4.5,0.2572872043);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","Graph",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.2315585);
   Graph_Graph1->SetMaximum(68.72391);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph1);
   
   graph->Draw("l");
   
   TPaveText *pt = new TPaveText(-0.1486202,90.19696,5.063329,134.6934,"br");
   TText *text = pt->AddText("T = 0.098 GeV, etaf = 0.88, n = 0.71");
   pt->Draw();
   
   pt = new TPaveText(2.911548,17.61603,4.593029,26.30647,"br");
   text = pt->AddText("K* (0-20%)");
   pt->Draw();
   
   pt = new TPaveText(1.519977,53.35902,4.818515,71.42753,"br");
   text = pt->AddText("prediction based on 8 species (5-10%) best fit");
   pt->Draw();
   c1_1->Modified();
   c1->cd();
  
// ------------>Primitives in pad: c1_2
   c1_2 = new TPad("c1_2", "c1_2",0.51,0.01,0.99,0.99);
   c1_2->Draw();
   c1_2->cd();
   c1_2->Range(-0.3125001,-0.8924992,5.4625,2.226326);
   c1_2->SetFillColor(0);
   c1_2->SetBorderMode(0);
   c1_2->SetBorderSize(2);
   c1_2->SetLogy();
   c1_2->SetFrameBorderMode(0);
   c1_2->SetFrameBorderMode(0);
   
   gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.65,52.58036);
   gre->SetPointError(0,0,5.420077);
   gre->SetPoint(1,0.9,69.17669);
   gre->SetPointError(1,0,5.503491);
   gre->SetPoint(2,1.25,65.49284);
   gre->SetPointError(2,0,5.103971);
   gre->SetPoint(3,1.75,36.91449);
   gre->SetPointError(3,0,4.407069);
   gre->SetPoint(4,2.25,21.84677);
   gre->SetPointError(4,0,2.276713);
   gre->SetPoint(5,2.75,9.722334);
   gre->SetPointError(5,0,1.373781);
   gre->SetPoint(6,3.5,3.021139);
   gre->SetPointError(6,0,0.3316995);
   gre->SetPoint(7,4.5,0.3812028);
   gre->SetPointError(7,0,0.08936548);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.2626536);
   Graph_Graph2->SetMaximum(82.11901);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph2);
   
   gre->Draw("ap");
   
   graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.6499999762,47.95746613);
   graph->SetPoint(1,0.8999999762,58.90103912);
   graph->SetPoint(2,1.25,58.61589813);
   graph->SetPoint(3,1.75,43.57445145);
   graph->SetPoint(4,2.25,25.67764473);
   graph->SetPoint(5,2.75,11.9917345);
   graph->SetPoint(6,3.5,3.435464621);
   graph->SetPoint(7,4.5,0.4672231972);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","Graph",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.4205009);
   Graph_Graph2->SetMaximum(64.74442);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph2);
   
   graph->Draw("l");
   
   pt = new TPaveText(3.033393,15.31055,4.559277,23.26239,"br");
   text = pt->AddText("phi (5-10%)");
   pt->Draw();
   c1_2->Modified();
   c1->cd();
   c1->Modified();
   c1->cd();
   c1->SetSelected(c1);
   c1->ToggleToolBar();
}
